Skip to main content

v0/endpoints/{id}/tags REST API Endpoint

Returns all tags for a specific endpoint.

Updated on
Jun 26, 2026

Path Parameters

id
string
REQUIRED

The unique identifier for the specific endpoint

Returns

data
object

The data object which contains the following fields:

tags
array

An array of tags associated with the endpoint

id
integer

The unique identifier for the endpoint-tag relationship

tag_id
integer

The unique identifier for the tag

account_id
integer

The account identifier associated with the tag

label
string

The label/name of the tag

created_at
string

The timestamp when the tag was created

updated_at
string

The timestamp when the tag was last updated

endpoint_id
integer

The endpoint identifier associated with the tag

error
string

Contains error information, if any

Request
Don't have an account yet?
Create your Quicknode endpoint in seconds and start building
Get started for free